use std::io;

fn main() {
    println!("Zgadnij liczbę!");

    println!("Wpisz swój typ.");

    let mut guess = String::new();

    io::stdin().read_line(&mut guess);

    println!("Twój typ to: {guess}");
}
